<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>USERS</title>
    <style>
        table{
            color: rgb(54, 53, 53);
        }
        thead{
            background-color: rgb(130, 245, 207);
        }
        tbody{
            background-color: rgb(236, 248, 244);
        }
        th,td,tr{
            padding:10px;
            margin: 5px;
            cursor: pointer;
        }
        tr:hover{
            background-color:rgba(0,0,0,0.15) ;
        }
    </style>
</head>
<body>
    <table id="data">

    </table>
    <div class="temp"></div>
    <script src="script.js"></script>
</body>
</html>